lib64pocketsphinx-devel-0.8-1pclos2014.x86_64.rpm


Advertisement

Description

lib64pocketsphinx-devel - Header files for developing with pocketsphinx

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pocketsphinx-devel
Package version 0.8
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 73.01 KB
Download size 73.01 KB
Official Mirror ftp.nluug.nl
Header files for developing with pocketsphinx.

Alternatives

Package Version Architecture Repository
lib64pocketsphinx-devel - - -

Requires

Name Value
devel(libm(64bit)) -
devel(libsphinxbase(64bit)) -
lib64pocketsphinx1 = 0.8-1pclos2014
pkgconfig -
pkgconfig(sphinxbase) >= 0.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpocketsphinx(64bit)) -
lib64pocketsphinx-devel = 0.8-1pclos2014
lib64pocketsphinx-devel(x86-64) = 0.8-1pclos2014
pkgconfig(pocketsphinx) = 0.8
pocketsphinx-devel = 0.8-1pclos2014

Download

Type URL
Binary Package lib64pocketsphinx-devel-0.8-1pclos2014.x86_64.rpm
Source Package pocketsphinx-0.8-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pocketsphinx-devel rpm package:
    # apt-get install lib64pocketsphinx-devel

See Also

Package Description
lib64pocketsphinx1-0.8-1pclos2014.x86_64.rpm Shared libraries for pocketsphinx executables
lib64podofo-devel-0.9.2-1pclos2013.x86_64.rpm Development files for podofo library
lib64podofo0-0.9.2-1pclos2013.x86_64.rpm Runtime library for podofo
lib64polarssl-devel-1.3.9-1pclos2015.x86_64.rpm PolarSSL development files
lib64polarssl7-1.3.9-1pclos2015.x86_64.rpm PolarSSL library
lib64polkit-devel-0.9-9pclos2011.x86_64.rpm Headers and libraries for PolicyKit
lib64polkit-gnome-devel-0.9.2-4pclos2013.x86_64.rpm Headers, libraries and API docs for PolicyKit-gnome
lib64polkit-gnome0-0.9.2-4pclos2013.x86_64.rpm PolicyKit integration for the GNOME desktop
lib64polkit-gtk-mate-devel-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk-mate1_0-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk1-devel-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-gtk1_0-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-qt-agent-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
Advertisement
Advertisement